VERSION ACTUAL :

Inicio de sesión

Raulito el Friki

Raulito El Friki

COMENTARIOS

EN LINEA

Hay actualmente 0 usuarios conectados.

NUEVOS

  • Ronaystein
  • CiroGes
  • fredyjaneta
  • zulan
  • castulo

Se encuentra usted aquí

problemas de actualización

Imagen de Juan Pablo A
Forums: 

Estimados participantes
es la primera vez que escribo, hace pocos dias instalé fedora 17 y no me es posible actualizar el sistema a traves de Apper o Yump extender, o ailorus, en todos los casos a los pocos segundos entrega un mensaje de error, Yump dice

20:57:50 : WARNING: Fallo al obtener http://ftp-stud.fht-esslingen.de/pub/Mirrors/rpm.livna.org/repo/17/x86_6...
20:57:50 : WARNING: Intentando con otro espejo.
20:57:51 : WARNING: Fallo al obtener http://wftp.tu-chemnitz.de/pub/linux/livna/repo/17/x86_64/libdvdcss-1.2....
20:57:51 : WARNING: Intentando con otro espejo.
20:57:52 : WARNING: Fallo al obtener ftp://mirrors.tummy.com/pub/rpm.livna.org/repo/17/x86_64/libdvdcss-1.2.1...
20:57:52 : WARNING: Intentando con otro espejo.
20:57:53 : WARNING: Fallo al obtener http://rpm.livna.org/repo/17/x86_64/libdvdcss-1.2.11-1.fc16.remi.x86_64....
20:57:53 : WARNING: Intentando con otro espejo.
20:57:53 : ERROR: Error en la transacción de yum : [u'Fueron encontrados errores mientras los paquetes eran descargados.', u'libdvdcss-1.2.11-1.fc16.remi.x86_64: failure: libdvdcss-1.2.11-1.fc16.remi.x86_64.rpm from livna: [Errno 256] No more mirrors to try.']

En el caso de Apper el mensaje es el siguiente

Fueron encontrados errores mientras los paquetes eran descargados.
libdvdcss-1.2.11-1.fc16.remi.x86_64: failure: libdvdcss-1.2.11-1.fc16.remi.x86_64.rpm from livna: [Errno 256] No more mirrors to try.

y Ailorus dice

Ha ocurrido un error. No se puede instalar ningún software desde Ailurus. :(

Es necesario reiniciar el proceso Ailurus.
La versión antigua es 0 La versión nueva es 14

Presione este botón para reiniciar el proceso. Requiere autentificación.

Si pueden ayudarme estare muy agradecido ya que quiero seguir usando fedora ya que creo es la mejor distribución

Saludos Juan Pablo A

Imagen de Juanca_66

El problema no es tuyo. Parece que los mirrors de livna están fuera de línea. Yo tengo los mismos mensajes desde hace unos tres días + ó -.

Saludos

Imagen de forgiveness

Compa el problema es del cochino LIVNA... Yo reinstale fedora 17 2 veces y luego vi detenidamente mis pasos de actualización y me di cuenta que el error surgia cuando instalaba LIVNA, así que desinstalé liva usando:

rpm -e livna-release-1

Así se me desnstaló y probé nuevamente con yumex o en consola y ya me funcionó. Aún no he instalado livna, seguro lo hago cuando necesite hacerlo pues tarde o temprano tendré que instalarlo y ver si me da el problema y si es así debo resolverlo.

Dios te ampare.

Imagen de mimecar

Usa los repositorios de RPM Fusion (ya incluyen Livna).

Imagen de LyingB

Solo tiene el paquete libdvdcss, necesario para leer DVD cifrados. Si no necesitas ese paquete puedes cargarte el repo de livna como te dicen o con su -c 'yum remove livna-release'.

Si quieres tener el repositorio puedes decirle a yum que lo desactive con la opción --disablerepo=livna.

Por ejemplo:

su -c 'yum makecache --disablerepo=livna'
su -c 'yum update --disablerepo=livna'

Y así cada vez que uses yum, o si quieres desactivarlo un tiempo, por si los problemas tardan en solucionarse edita el archivo /etc/yum.repos.d/livna.repo:

su -
gedit /etc/yum.repos.d/livna.repo

Y cambia la línea enabled=1 por enabled=0.

Saludos.